LinuxQuestions.org
Help answer threads with 0 replies.
Go Back   LinuxQuestions.org > Forums > Linux Forums > Linux - Newbie
User Name
Password
Linux - Newbie This Linux forum is for members that are new to Linux.
Just starting out and have a question? If it is not in the man pages or the how-to's this is the place!

Notices


Reply
  Search this Thread
Old 11-21-2013, 02:52 PM   #1
jabt
LQ Newbie
 
Registered: Aug 2012
Posts: 3

Rep: Reputation: Disabled
Upgrade okular in debian wheezy


I have okular version 0.14.3 with KDE 4.8.4. I use debian wheezy and I dont know how I can upgrade to 0.15 version of okular. Any suggestions. Also, I use KDE only to use Kile and Okular.
 
Old 11-21-2013, 03:46 PM   #2
snowpine
Senior Member
 
Registered: Feb 2009
Posts: 4,193

Rep: Reputation: 1182Reputation: 1182Reputation: 1182Reputation: 1182Reputation: 1182Reputation: 1182Reputation: 1182Reputation: 1182Reputation: 1182
Generally speaking (there are many exceptions), Debian users get newer software by upgrading their release. So in your case, you could upgrade from Wheezy (KDE 4.8) to Jessie (KDE 4.11). Be aware that Wheezy's current status is Stable, while Jessie is considered Testing, so proceed with caution (especially if this is a mission-critical production machine).
 
Old 11-21-2013, 08:03 PM   #3
Fred Caro
Member
 
Registered: May 2007
Posts: 999

Rep: Reputation: 166Reputation: 166
Ihave okular on squeeze and 7, not sure which version of okular (it beats doc. viewer), but why do you want 0.15?
Some problems seem to come from the document itself not the reader/exporter.

Fred.
 
Old 11-21-2013, 08:28 PM   #4
descendant_command
Senior Member
 
Registered: Mar 2012
Posts: 1,486

Rep: Reputation: 390Reputation: 390Reputation: 390Reputation: 390
The okular from jessie requires the kde-runtime >> 4:4.10, which means you need ALL of KDE from jessie, which means you need most of the base libs from jessie ... which (as stated by snowpine) means you need to "upgrade" to testing if you want it.
 
  


Reply

Tags
debian, kde, update, wheezy


Thread Tools Search this Thread
Search this Thread:

Advanced Search

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is Off
HTML code is Off



Similar Threads
Thread Thread Starter Forum Replies Last Post
LXer: How To Upgrade Debian Squeeze To Wheezy LXer Syndicated Linux News 0 05-08-2013 04:40 AM
[SOLVED] Debian wheezy glitches while playback after upgrade LeetShiva Linux - Software 8 10-01-2012 01:49 PM
[SOLVED] Debian wheezy: apt-get upgrade does not upgrade llvm to 2.8 odin_ago Linux - Software 2 11-12-2011 05:01 PM

LinuxQuestions.org > Forums > Linux Forums > Linux - Newbie

All times are GMT -5. The time now is 04:36 PM.

Main Menu
Advertisement
My LQ
Write for LQ
LinuxQuestions.org is looking for people interested in writing Editorials, Articles, Reviews, and more. If you'd like to contribute content, let us know.
Main Menu
Syndicate
RSS1  Latest Threads
RSS1  LQ News
Twitter: @linuxquestions
Facebook: linuxquestions Google+: linuxquestions
Open Source Consulting | Domain Registration